Package com.redhat.et.libguestfs

# Class UTSName

java.lang.Object
com.redhat.et.libguestfs.UTSName

public class UTSName extends Object
UTSName structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`uts_machine`
`String`
`uts_release`
`String`
`uts_sysname`
`String`
`uts_version`

## Constructor Summary

Constructors
Constructor
Description
`UTSName()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### uts_sysname

public String uts_sysname

### uts_release

public String uts_release

### uts_version

public String uts_version

### uts_machine

public String uts_machine

## Constructor Details

### UTSName

public UTSName()